@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
background:none repeat scroll 0 0 transparent;
border:0 none;
font-size:100%;
margin:0;
outline:0 none;
padding:0;
vertical-align:baseline; }
img	{border: 0;}

	body { background: url(../images/board-bg.jpg);  font: 15px/23px "lemonde-courrier-1","lemonde-courrier-2", Georgia, "Times New Roman", Times, serif; color: #000; margin: 0 auto; text-align:center; border: 0; padding: 0; }
	
	#wrapper { width: 951px; margin: 0 auto; display: block; }
	
		#site-header { background: url(../images/header.png) no-repeat; width: 951px; height: 307px; float: left; position: absolute; }
		
		#mainframe { width: 951px; margin: 0; position: absolute; top: 245px; float: left; }

	/*----- NAMEPLATE AND NAVIGATION ------------------------------------------------------------------------------------*/	
		#frame-top { width: 951px; height: 116px; background: url(../images/parch-top.png) no-repeat; float: left; }
		
			#nameplate { width: 250px; float: left; margin: 45px 18px 0 45px; }
		
			#right-side { width: 600px; float: left; }
			
				ul#main-nav { height: 11px; width: 585px; float: left; margin: 92px 0 0 5px; list-style: none; text-align: left; }
					ul#main-nav li { display: inline; padding: 0; margin: 0; }
					ul#main-nav li a { padding: 0; margin: 0; float: left; }		
		
	/*----- MAIN BODY AND WEBSITE ---------------------------------------------------------------------------------------*/	

		#frame { width: 951px; background: url(../images/parch-main.png) repeat-y; float: left; text-align: left; padding-bottom: 60px; }
		
			#frame #key { display: block; float: left; position: relative; }
			
			#left-side { width: 250px; float: left; margin: 0 18px 0 45px;  }
				#left-side h1 { padding: 0 4px; }
				
				.address { padding: 0 54px; text-align: center; margin: 16px 0 30px 0; }
				.address img { width: 100%; height: auto; }

				.additional a { width: 210px; margin: 0 auto; text-align: center; display: block; 
					border-top: 2px solid #fff; padding: 15px 9px 10px 9px; 
						font-family: "museo-sans-1","museo-sans-2", Arial, Helvetica, sans-serif; 
						font-size: .8em; line-height: 1.2em; color: #7b6700; 
						text-transform: uppercase; text-shadow: 0.3px 0.3px .4em #999; letter-spacing: .08em; }
				
				#left-side .credits { margin: 20px 0 0 0; }
				#left-side .credits .additional { border-top: 1px solid #fff; width: 175px; }
			
				.main-photo { margin: 15px 0 0 0; float: left; }
				
				.main-copy { margin: 15px 0 0 0; float: left; color: #6f4b4b; font-size: 1em; }
					.main-copy p { margin-bottom: 1em; letter-spacing: .02em; }
					.main-copy p.first { font-size: 110%; letter-spacing: .03em; line-height: 1.5em; }

				.main-copy .columns { width: 600px; display: block; margin: 0; float: left; position: relative; }
					.main-copy .col { width: 280px; padding: 0 10px; text-align: center; display: inline; float: left; }
						.main-copy .col .item{ font-size: .85em; line-height: 1.2em; font-family: "museo-sans-1","museo-sans-2", Arial, Helvetica, sans-serif; 
							color: #7b6700; text-transform: uppercase; margin: 0 0 12px 0; letter-spacing: .03em; font-weight: 500; }
						.main-copy .col .photo { margin: 15px 0 5px 0; }
						.main-copy .col .title { font-size: .95em; line-height: 1.2em; font-family: "museo-sans-1","museo-sans-2", Arial, Helvetica, sans-serif; 
							color: #18245d; text-transform: uppercase; margin: 0 0 9px 0; letter-spacing: .05em; font-weight: 500; }
						.main-copy .col .sub-title { font-size: .75em; line-height: 1.2em; font-family: "museo-sans-1","museo-sans-2", Arial, Helvetica, sans-serif; 
							color: #000; text-transform: uppercase; margin: 0 0 12px 0; letter-spacing: .09em; font-weight: 500; font-style: italic; }
							
							.main-copy a { color: #06F; }
							
							.highlight { width: 600px; height: 90px; background: url(../images/quote-back.png) no-repeat; }
							.highlight p.quote { padding: 10px; font-size: 95%; }
							.highlight .citation { font-style: italic; color: #000; } 

	/*----- CATERING ---------------------------------------------------------------------------------------*/	

		.main-copy .cake-prices { float: left; position: relative; }
		.main-copy .cake-specifics { margin: 10px 0 10px 0; float: left; position: relative; }
		
			.main-copy .cake-prices .col, .main-copy .cake-specifics .col { display: inline; float: left; padding-right: 20px; width: 170px; }
			.main-copy .cake-prices .col3, .main-copy .cake-specifics .col3 { display: inline; float: left; width: 170px; }
		
				.main-copy .cake-prices .line, .main-copy .cake-prices .type, .main-copy .cake-specifics .line, .main-copy .cake-specifics .type { display: block; text-align: center; }
				.main-copy .cake-prices .line, .main-copy .cake-specifics .line { line-height: 1.4em; } .main-copy .cake-prices .type { line-height: 1.8em; }

				.main-copy .cake-prices .type, .main-copy .cake-specifics .type { color:#7b6700; font-family: "museo-sans-1","museo-sans-2",Arial,Helvetica,sans-serif; 
					text-transform: uppercase; font-size: 85%; letter-spacing: .08em; text-shadow: 0.3px 0.3px .3em #999; }
				.main-copy .cake-prices .line, .main-copy .cake-specifics .line { color:#6699CC; }
				
	/*----- FOOTER, IF ONE AT ALL ---------------------------------------------------------------------------------------*/		
	
/* ---LINK STYLES--- */
a { color:#CC1C04; text-decoration:none; }
a img { border: none; }
a.opaque:hover { filter:alpha(opacity=75); -moz-opacity:0.75; -khtml-opacity: 0.75; opacity: 0.75; }

/* ---TYPOGRAPHY--- */
	span.amp { font-size: 120%; font-family: Plantin, "Plantin std", "Plantin", "Baskerville", "Goudy Old Style", "Palatino", "Book Antiqua", serif; font-style: italic; }
